qgis/QGIS 软件分析报告

基础信息

项目名称:qgis/QGIS

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1765204209082253312/1765204209606541312

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
decompress package 路径遍历漏洞 路径遍历 MPS-2020-6640 CVE-2020-12265 严重
uglify-js ReDoS MPS-2022-14112 中危
got 存在打开重定向漏洞 跨站重定向 MPS-2022-19247 CVE-2022-33987 中危
http-cache-semantics 安全漏洞 ReDoS MPS-2022-5164 CVE-2022-25881 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
git-clone 安全漏洞 参数注入或修改 MPS-2022-5181 CVE-2022-25900 严重
needle 存在Authorization请求头泄露漏洞 未授权敏感信息泄露 MPS-2022-7866 中危
ejs 存在服务端模板注入漏洞 注入 MPS-2023-10199 CVE-2023-29827 严重
xml2js 安全漏洞 原型污染 MPS-2023-4673 CVE-2023-0842 中危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
ejs 3.1.8 间接依赖 建议修复
git-clone 0.1.0 间接依赖 建议修复
decompress-tar 4.1.1 间接依赖 建议修复
semver 5.7.2 7.5.2 间接依赖 可选修复
http-cache-semantics 3.8.1 4.1.1 间接依赖 可选修复
needle 2.9.1 3.1.0 间接依赖 可选修复
semver 6.3.1 7.5.2 间接依赖 可选修复
xml2js 0.4.23 0.5.0 间接依赖 可选修复
got 8.3.2 11.8.5 间接依赖 可选修复
postcss 7.0.39 8.4.31 间接依赖 可选修复
postcss 8.4.19 8.4.31 间接依赖 可选修复
uglify-js 2.8.29 3.14.3 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 948
ISC 62
BSD-2-Clause 27
BSD-3-Clause 20
Apache-2.0 23
Unlicense 3
0BSD 2
BSD 1
CC-BY-4.0 1
MPL-2.0 1
Python-2.0 1
CC0-1.0 1
CC-BY-3.0 1
GPL-3.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
parse5 6.0.1 间接依赖 npm
reproject 1.2.7 直接依赖 npm
electron-to-chromium 1.4.284 间接依赖 npm
destroy 1.2.0 间接依赖 npm
file-type 8.1.0 间接依赖 npm
type-fest 0.20.2 间接依赖 npm
@jridgewell/source-map 0.3.2 间接依赖 npm
enhanced-resolve 5.12.0 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
vuex 3.6.2 直接依赖 npm
bytes 3.0.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
@babel/helper-optimise-call-expression 7.18.6 间接依赖 npm
eslint-scope 7.1.1 间接依赖 npm
pify 4.0.1 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
@vue/babel-sugar-v-on 1.4.0 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
micromatch 3.1.10 间接依赖 npm
html-webpack-plugin 5.5.0 间接依赖 npm
entities 2.2.0 间接依赖 npm
p-finally 2.0.1 间接依赖 npm
@babel/plugin-transform-property-literals 7.18.6 间接依赖 npm
prettier 2.8.0 直接依赖 npm
follow-redirects 1.15.4 间接依赖 npm
node-releases 2.0.6 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
es-module-lexer 0.9.3 间接依赖 npm
eslint-utils 3.0.0 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
ws 8.11.0 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
qs 6.11.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
css-what 6.1.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
eslint-plugin-vue 9.8.0 直接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
@sideway/formula 3.0.1 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
decompress-targz 4.1.1 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
launch-editor-middleware 2.6.0 间接依赖 npm
split-string 3.1.0 间接依赖 npm
setprototypeof 1.1.0 间接依赖 npm
update-browserslist-db 1.0.10 间接依赖 npm
@babel/plugin-transform-new-target 7.18.6 间接依赖 npm
domhandler 4.3.1 间接依赖 npm
parse5 5.1.1 间接依赖 npm
@babel/plugin-proposal-json-strings 7.18.6 间接依赖 npm
uglify-to-browserify 1.0.2 直接依赖 npm
inquirer 7.3.3 间接依赖 npm
filelist 1.0.4 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
@jridgewell/trace-mapping 0.3.20 间接依赖 npm
pid-port 0.1.1 间接依赖 npm
merge-source-map 1.1.0 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
align-text 0.1.4 间接依赖 npm
@babel/plugin-transform-modules-amd 7.19.6 间接依赖 npm
babel-plugin-polyfill-regenerator 0.4.1 间接依赖 npm
npm-conf 1.1.3 间接依赖 npm
@babel/plugin-proposal-numeric-separator 7.18.6 间接依赖 npm
html-tags 3.2.0 间接依赖 npm
@babel/template 7.18.10 间接依赖 npm
loader-utils 2.0.4 间接依赖 npm
minimist 1.2.7 间接依赖 npm
@types/ejs 3.1.1 间接依赖 npm
@babel/preset-modules 0.1.5 间接依赖 npm
process-exists 4.1.0 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
@akryum/winattr 3.0.0 间接依赖 npm
yaml-front-matter 4.1.1 间接依赖 npm
javascript-stringify 2.1.0 间接依赖 npm
rxjs 7.6.0 间接依赖 npm
hash-sum 2.0.0 间接依赖 npm
cli-cursor 2.1.0 间接依赖 npm
@types/bonjour 3.5.10 间接依赖 npm
@webassemblyjs/wasm-parser 1.11.1 间接依赖 npm
case-sensitive-paths-webpack-plugin 2.4.0 间接依赖 npm
duplexer 0.1.2 间接依赖 npm
define-property 1.0.0 间接依赖 npm
arch 2.2.0 间接依赖 npm
@babel/parser 7.23.0 间接依赖 npm
is-number 7.0.0 间接依赖 npm
@babel/preset-flow 7.18.6 间接依赖 npm
shortid 2.2.16 间接依赖 npm
sha.js 2.4.11 间接依赖 npm
@apollo/utils.logger 1.0.1 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
@vue/babel-preset-jsx 1.4.0 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
@webassemblyjs/utf8 1.11.1 间接依赖 npm
validate-npm-package-name 3.0.0 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
external-editor 3.1.0 间接依赖 npm
dom-converter 0.2.0 间接依赖 npm
ext-name 5.0.0 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
download-git-repo 3.0.2 间接依赖 npm
@babel/plugin-syntax-typescript 7.20.0 间接依赖 npm
@babel/plugin-proposal-optional-catch-binding 7.18.6 间接依赖 npm
decompress-unzip 4.0.1 间接依赖 npm
thread-loader 3.0.4 间接依赖 npm
apollo-datasource 3.3.2 间接依赖 npm
@babel/preset-typescript 7.18.6 间接依赖 npm
sort-keys-length 1.0.1 间接依赖 npm
portfinder 1.0.32 间接依赖 npm
@vue/cli-overlay 5.0.8 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.1 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.18.6 间接依赖 npm
clone-response 1.0.2 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.18.6 间接依赖 npm
@vue/cli 5.0.8 直接依赖 npm
@webassemblyjs/helper-numbers 1.11.1 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
postcss-normalize-whitespace 5.1.1 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
stable 0.1.8 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
snapdragon-node 2.1.1 间接依赖 npm
url-to-options 1.0.1 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.1 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
postcss-discard-overridden 5.1.0 间接依赖 npm
assimp 间接依赖
onetime 2.0.1 间接依赖 npm
@types/ws 8.5.3 间接依赖 npm
ws 7.5.9 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
depd 2.0.0 间接依赖 npm
find-cache-dir 2.1.0 间接依赖 npm
accepts 1.3.8 间接依赖 npm
postcss-reduce-initial 5.1.1 间接依赖 npm
cacheable-request 2.1.4 间接依赖 npm
@ampproject/remapping 2.2.0 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
execa 1.0.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
@babel/plugin-transform-reserved-words 7.18.6 间接依赖 npm
ora 5.4.1 间接依赖 npm
@webassemblyjs/leb128 1.11.1 间接依赖 npm
object.assign 4.1.4 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
normalize-path 1.0.0 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
@babel/helper-validator-option 7.18.6 间接依赖 npm
ast-types 0.12.1 间接依赖 npm
log-update 2.3.0 间接依赖 npm
fastq 1.14.0 间接依赖 npm
jest-worker 27.5.1 间接依赖 npm
camelcase 6.3.0 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
semver 6.3.1 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.1 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
terser 5.16.1 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.1 间接依赖 npm
shebang-command 1.2.0 间接依赖 npm
@babel/helper-environment-visitor 7.18.9 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
bonjour-service 1.0.14 间接依赖 npm
iterall 1.3.0 间接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
buffer 5.7.1 间接依赖 npm
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
globals 13.18.0 间接依赖 npm
sirv 1.0.19 间接依赖 npm
reusify 1.0.4 间接依赖 npm
window-size 0.1.0 间接依赖 npm
archive-type 4.0.0 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
rxjs 6.6.7 间接依赖 npm
progress-webpack-plugin 1.0.16 间接依赖 npm
@babel/plugin-proposal-async-generator-functions 7.20.1 间接依赖 npm
postcss-normalize-repeat-style 5.1.1 间接依赖 npm
@babel/plugin-transform-modules-umd 7.18.6 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
@babel/plugin-transform-destructuring 7.20.2 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
@babel/plugin-proposal-nullish-coalescing-operator 7.18.6 间接依赖 npm
levn 0.4.1 间接依赖 npm
JSONStream 1.3.5 间接依赖 npm
vue-cli-plugin-vuetify 2.5.8 直接依赖 npm
@types/sockjs 0.3.33 间接依赖 npm
prismjs 1.29.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
@babel/eslint-parser 7.19.1 直接依赖 npm
path-key 3.1.1 间接依赖 npm
@vue/compiler-sfc 2.7.14 间接依赖 npm
event-pubsub 4.3.0 间接依赖 npm
figures 3.2.0 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
tapable 2.2.1 间接依赖 npm
ms 2.1.2 间接依赖 npm
acorn-jsx 5.3.2 间接依赖 npm
@node-ipc/js-queue 2.0.3 间接依赖 npm
@types/html-minifier-terser 6.1.0 间接依赖 npm
css-tree 1.1.3 间接依赖 npm
@vue/babel-helper-vue-jsx-merge-props 1.4.0 间接依赖 npm
@humanwhocodes/object-schema 1.2.1 间接依赖 npm
@babel/register 7.18.9 间接依赖 npm
lodash 4.17.21 间接依赖 npm
@types/body-parser 1.19.2 间接依赖 npm
async 2.6.4 间接依赖 npm
@soda/get-current-script 1.0.2 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
glob-parent 6.0.2 间接依赖 npm
resolve 1.22.1 间接依赖 npm
@graphql-tools/utils 9.1.1 间接依赖 npm
@babel/helper-plugin-utils 7.20.2 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
vue-codemod 0.0.5 间接依赖 npm
@vue/web-component-wrapper 1.3.0 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
thenify-all 1.6.0 间接依赖 npm
graceful-fs 4.2.10 直接依赖 npm
decache 4.6.1 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
@vue/babel-plugin-transform-vue-jsx 1.4.0 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
@babel/plugin-proposal-logical-assignment-operators 7.18.9 间接依赖 npm
cookie 0.5.0 间接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
debug 4.3.4 间接依赖 npm
de-indent 1.0.2 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
shellwords 0.1.1 间接依赖 npm
unbzip2-stream 1.4.3 间接依赖 npm
find-up 5.0.0 间接依赖 npm
p-cancelable 0.4.1 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
lowercase-keys 1.0.1 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
source-map 0.6.1 间接依赖 npm
lowercase-keys 1.0.0 间接依赖 npm
typescript 4.5.5 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
eslint-visitor-keys 2.1.0 间接依赖 npm
color-name 1.1.3 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
into-stream 3.1.0 间接依赖 npm
@babel/plugin-transform-template-literals 7.18.9 间接依赖 npm
@vue/babel-sugar-functional-vue 1.4.0 间接依赖 npm
commander 6.2.1 间接依赖 npm
node-fetch 2.6.7 间接依赖 npm
mz 2.7.0 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.18.6 间接依赖 npm
babel-plugin-dynamic-import-node 2.3.3 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
@babel/plugin-transform-typeof-symbol 7.18.9 间接依赖 npm
text-table 0.2.0 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
core-js 3.26.1 间接依赖 npm
html-minifier-terser 6.1.0 间接依赖 npm
tslib 2.4.1 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
@babel/types 7.20.5 间接依赖 npm
@apollo/utils.stripsensitiveliterals 1.2.0 间接依赖 npm
@babel/plugin-transform-dotall-regex 7.18.6 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
@babel/runtime 7.20.6 间接依赖 npm
@babel/plugin-proposal-class-properties 7.18.6 间接依赖 npm
spdx-correct 3.1.1 间接依赖 npm
@babel/code-frame 7.22.13 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
nice-try 1.0.5 间接依赖 npm
right-align 0.1.3 间接依赖 npm
open 8.4.0 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
cssnano 5.1.14 间接依赖 npm
postcss-minify-selectors 5.2.1 间接依赖 npm
vue-hot-reload-api 2.3.4 间接依赖 npm
@types/parse-json 4.0.0 间接依赖 npm
symbol-observable 1.2.0 间接依赖 npm
isbinaryfile 4.0.10 间接依赖 npm
globals 11.12.0 间接依赖 npm
@babel/helper-module-imports 7.18.6 间接依赖 npm
get-stream 2.3.1 间接依赖 npm
http-errors 1.6.3 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
filename-reserved-regex 2.0.0 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.18.6 间接依赖 npm
webpack-dev-server 4.11.1 间接依赖 npm
@types/through 0.0.30 间接依赖 npm
@nicolo-ribaudo/eslint-scope-5-internals 5.1.1-v1 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
event-stream 4.0.1 间接依赖 npm
serialize-javascript 6.0.0 间接依赖 npm
babel-loader 8.3.0 间接依赖 npm
esquery 1.4.0 间接依赖 npm
envinfo 7.8.1 间接依赖 npm
postcss-merge-longhand 5.1.7 间接依赖 npm
vary 1.1.2 间接依赖 npm
@babel/helper-compilation-targets 7.20.0 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.18.6 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
null-loader 4.0.1 间接依赖 npm
git-config-path 2.0.0 间接依赖 npm
@apollo/utils.keyvaluecache 1.0.2 间接依赖 npm
is-descriptor 1.0.2 间接依赖 npm
autoprefixer 10.4.13 间接依赖 npm
@babel/plugin-proposal-export-namespace-from 7.18.9 间接依赖 npm
@apollo/utils.removealiases 1.0.0 间接依赖 npm
@babel/plugin-transform-object-super 7.18.6 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
bl 4.1.0 间接依赖 npm
chalk 3.0.0 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
launch-editor 2.6.0 间接依赖 npm
extend-shallow 2.0.1 间接依赖 npm
@vue/cli-plugin-router 5.0.8 间接依赖 npm
TestCase 间接依赖 pip
strip-json-comments 3.1.1 间接依赖 npm
ci-info 1.6.0 间接依赖 npm
@vue/shared 3.2.45 间接依赖 npm
@babel/plugin-transform-spread 7.19.0 间接依赖 npm
@babel/helper-create-class-features-plugin 7.20.5 间接依赖 npm
builtins 1.0.3 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.20.0 间接依赖 npm
@babel/helper-define-polyfill-provider 0.3.3 间接依赖 npm
punycode 2.1.1 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.18.6 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
htmlparser2 6.1.0 间接依赖 npm
prepend-http 2.0.0 间接依赖 npm
json-stable-stringify-without-jsonify 1.0.1 间接依赖 npm
@webassemblyjs/ast 1.11.1 间接依赖 npm
@babel/plugin-transform-typescript 7.20.2 间接依赖 npm
make-dir 2.1.0 间接依赖 npm
stackframe 1.3.4 间接依赖 npm
domutils 2.8.0 间接依赖 npm
mime 1.6.0 间接依赖 npm
filenamify 2.1.0 间接依赖 npm
sass-loader 13.2.0 直接依赖 npm
get-npm-tarball-url 2.0.3 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
inquirer 8.2.5 间接依赖 npm
ajv-keywords 5.1.0 间接依赖 npm
ms 2.1.3 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
@babel/traverse 7.23.2 间接依赖 npm
inflight 1.0.6 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
word-wrap 1.2.4 间接依赖 npm
os-tmpdir 1.0.2 间接依赖 npm
leaflet 1.9.3 直接依赖 npm
mrmime 1.0.1 间接依赖 npm
pretty-error 4.0.0 间接依赖 npm
escalade 3.1.1 间接依赖 npm
@sideway/address 4.1.4 间接依赖 npm
@trysound/sax 0.2.0 间接依赖 npm
inherits 2.0.3 间接依赖 npm
@babel/helper-module-transforms 7.20.2 间接依赖 npm
chalk 5.1.2 间接依赖 npm
file-type 5.2.0 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
subscriptions-transport-ws 0.11.0 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
shell-quote 1.7.4 间接依赖 npm
is-retry-allowed 1.2.0 间接依赖 npm
deepmerge 1.5.2 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
obuf 1.1.2 间接依赖 npm
fkill 7.2.1 间接依赖 npm
async-retry 1.3.3 间接依赖 npm
@babel/plugin-transform-runtime 7.19.6 间接依赖 npm
uuid 8.3.2 间接依赖 npm
vue2-leaflet 2.7.1 直接依赖 npm
once 1.4.0 间接依赖 npm
@types/qs 6.9.7 间接依赖 npm
fswin 2.17.1227 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
clipboardy 2.3.0 间接依赖 npm
@types/estree 1.0.0 间接依赖 npm
node-notifier 10.0.1 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
caniuse-lite 1.0.30001436 间接依赖 npm
fast-glob 3.2.12 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.20.0 间接依赖 npm
@types/connect-history-api-fallback 1.3.5 间接依赖 npm
has-to-string-tag-x 1.4.1 间接依赖 npm
terser-webpack-plugin 5.3.6 间接依赖 npm
connect-history-api-fallback 2.0.0 间接依赖 npm
loader-utils 1.4.2 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
nanomatch 1.2.13 间接依赖 npm
js-message 1.0.7 间接依赖 npm
@babel/plugin-syntax-decorators 7.19.0 间接依赖 npm
loglevel 1.8.1 间接依赖 npm
@babel/plugin-proposal-private-methods 7.18.6 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
define-property 0.2.5 间接依赖 npm
@babel/code-frame 7.18.6 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.20.5 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
from 0.1.7 间接依赖 npm
webpack-sources 3.2.3 间接依赖 npm
webpack-license-plugin 4.2.2 直接依赖 npm
@types/normalize-package-data 2.4.1 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
postcss-modules-extract-imports 3.0.0 间接依赖 npm
any-promise 1.3.0 间接依赖 npm
flow-parser 0.194.0 间接依赖 npm
lodash.defaultsdeep 4.6.1 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
lodash.kebabcase 4.1.1 间接依赖 npm
glob 7.2.3 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
@vue/babel-sugar-v-model 1.4.0 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
has 1.0.3 间接依赖 npm
@vue/babel-sugar-composition-api-inject-h 1.4.0 间接依赖 npm
mimic-response 1.0.1 间接依赖 npm
run-async 2.4.1 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
yargs 3.10.0 间接依赖 npm
json5 2.2.1 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
deepmerge 4.2.2 间接依赖 npm
through 2.3.8 间接依赖 npm
global-dirs 0.1.1 间接依赖 npm
commander 7.2.0 间接依赖 npm
tslib 1.14.1 间接依赖 npm
@jridgewell/gen-mapping 0.3.2 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
@types/eslint 8.4.10 间接依赖 npm
semver 5.7.2 间接依赖 npm
is-core-module 2.11.0 间接依赖 npm
caw 2.0.1 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
merge2 1.4.1 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
needle 2.9.1 间接依赖 npm
renderkid 3.0.0 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
doctrine 3.0.0 间接依赖 npm
stylehacks 5.1.1 间接依赖 npm
has-property-descriptors 1.0.0 间接依赖 npm
decompress-tar 4.1.1 间接依赖 npm
cli-width 3.0.0 间接依赖 npm
which 1.3.1 间接依赖 npm
apollo-reporting-protobuf 3.3.3 间接依赖 npm
@graphql-tools/schema 8.5.1 间接依赖 npm
thenify 3.3.1 间接依赖 npm
@achrinza/node-ipc 9.2.6 间接依赖 npm
send 0.18.0 间接依赖 npm
cors 2.8.5 间接依赖 npm
@babel/helper-wrap-function 7.20.5 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
esprima 4.0.1 间接依赖 npm
postcss-minify-gradients 5.1.1 间接依赖 npm
dotenv 10.0.0 间接依赖 npm
ajv 8.11.2 间接依赖 npm
@types/express 4.17.14 间接依赖 npm
estree-walker 2.0.2 间接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
@babel/highlight 7.18.6 间接依赖 npm
@types/cors 2.8.12 间接依赖 npm
is-natural-number 4.0.1 间接依赖 npm
wordwrap 0.0.2 间接依赖 npm
css-loader 6.7.2 间接依赖 npm
babel-core 7.0.0-bridge.0 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
@apollo/utils.dropunuseddefinitions 1.1.0 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.1 间接依赖 npm
eslint-visitor-keys 3.3.0 间接依赖 npm
no-case 3.0.4 间接依赖 npm
write-file-atomic 2.4.3 间接依赖 npm
@vue/cli-service 5.0.8 直接依赖 npm
@types/range-parser 1.2.4 间接依赖 npm
@types/mime 3.0.1 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
type-fest 0.8.1 间接依赖 npm
type-is 1.6.18 间接依赖 npm
sass 1.56.1 直接依赖 npm
pseudomap 1.0.2 间接依赖 npm
postcss-discard-duplicates 5.1.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
strip-outer 1.0.1 间接依赖 npm
@babel/core 7.20.5 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
pirates 4.0.5 间接依赖 npm
node-abort-controller 3.0.1 间接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
webpack-bundle-analyzer 4.7.0 间接依赖 npm
hash-sum 1.0.2 间接依赖 npm
rimraf 2.6.3 间接依赖 npm
decompress 4.2.1 间接依赖 npm
tr46 0.0.3 间接依赖 npm
@babel/helper-member-expression-to-functions 7.18.9 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
cssnano-preset-default 5.2.13 间接依赖 npm
compression 1.7.4 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
pause-stream 0.0.11 间接依赖 npm
picocolors 0.2.1 间接依赖 npm
is-extendable 1.0.1 间接依赖 npm
inherits 2.0.4 间接依赖 npm
strip-indent 2.0.0 间接依赖 npm
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
@vue/cli-ui 5.0.8 间接依赖 npm
@babel/helper-create-regexp-features-plugin 7.20.5 间接依赖 npm
@apollo/utils.sortast 1.1.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
xml-name-validator 4.0.0 间接依赖 npm
@vue/cli-ui-addon-widgets 5.0.8 间接依赖 npm
@graphql-tools/schema 9.0.10 间接依赖 npm
lru-cache 7.13.1 间接依赖 npm
color-name 1.1.4 间接依赖 npm
jscodeshift 0.11.0 间接依赖 npm
acorn 8.8.1 间接依赖 npm
jest-worker 28.1.3 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.18.6 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
convert-source-map 1.9.0 间接依赖 npm
callsite 1.0.0 间接依赖 npm
escape-string-regexp 4.0.0 间接依赖 npm
@babel/plugin-transform-member-expression-literals 7.18.6 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
tmp 0.0.33 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
@vue/component-compiler-utils 3.3.0 间接依赖 npm
pascal-case 3.1.2 间接依赖 npm
@babel/helper-replace-supers 7.19.1 间接依赖 npm
colord 2.9.3 间接依赖 npm
@babel/types 7.23.0 间接依赖 npm
vue 2.7.14 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
js-sdsl 4.2.0 间接依赖 npm
figures 2.0.0 间接依赖 npm
@apollo/usage-reporting-protobuf 4.0.2 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
flat-cache 3.0.4 间接依赖 npm
value-or-promise 1.0.11 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
html-entities 2.3.3 间接依赖 npm
make-dir 1.3.0 间接依赖 npm
@babel/plugin-transform-block-scoping 7.20.5 间接依赖 npm
ansi-escapes 3.2.0 间接依赖 npm
defaults 1.0.4 间接依赖 npm
strip-dirs 2.1.0 间接依赖 npm
@babel/plugin-transform-parameters 7.20.5 间接依赖 npm
tar-stream 1.6.2 间接依赖 npm
@babel/generator 7.20.5 间接依赖 npm
eslint-webpack-plugin 3.2.0 间接依赖 npm
from2 2.3.0 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
ps-list 7.2.0 间接依赖 npm
y18n 5.0.8 间接依赖 npm
apollo-server-core 3.12.1 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.18.6 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
stream-combiner 0.2.2 间接依赖 npm
xss 1.0.14 间接依赖 npm
debug 2.6.9 间接依赖 npm
@types/express-serve-static-core 4.17.31 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
ajv 6.12.6 间接依赖 npm
webpack-merge 5.8.0 间接依赖 npm
@babel/plugin-syntax-jsx 7.18.6 间接依赖 npm
@babel/generator 7.23.0 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
ini 1.3.8 间接依赖 npm
compressible 2.0.18 间接依赖 npm
cssnano-utils 3.1.0 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
human-signals 1.1.1 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
module-alias 2.2.2 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
async 3.2.4 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
svg-tags 1.0.0 间接依赖 npm
ps-list 6.3.0 间接依赖 npm
apollo-server-express 3.11.1 间接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
@babel/helper-string-parser 7.19.4 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
define-property 2.0.2 间接依赖 npm
backo2 1.0.2 间接依赖 npm
file-loader 6.2.0 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
@apollo/utils.printwithreducedwhitespace 1.1.0 间接依赖 npm
restore-cursor 2.0.0 间接依赖 npm
clone 2.1.2 间接依赖 npm
shebang-regex 1.0.0 间接依赖 npm
recast 0.17.2 间接依赖 npm
webpack 5.76.1 间接依赖 npm
find-up 4.1.0 间接依赖 npm
boxen 5.1.2 间接依赖 npm
postcss-svgo 5.1.0 间接依赖 npm
file-type 4.4.0 间接依赖 npm
consolidate 0.15.1 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.1 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
concat-stream 2.0.0 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
@babel/plugin-proposal-optional-chaining 7.18.9 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
@babel/helpers 7.20.6 间接依赖 npm
cli-highlight 2.1.11 间接依赖 npm
regexpp 3.2.0 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
whatwg-fetch 3.6.2 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
csstype 3.1.1 间接依赖 npm
yallist 4.0.0 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
cli-boxes 2.2.1 间接依赖 npm
is-stream 1.1.0 间接依赖 npm
spdx-expression-validate 2.0.0 间接依赖 npm
node-dir 0.1.17 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
@babel/helper-remap-async-to-generator 7.18.9 间接依赖 npm
is-object 1.0.2 间接依赖 npm
@vue/compiler-core 3.2.45 间接依赖 npm
totalist 1.1.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
@josephg/resolvable 1.0.1 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
globby 11.1.0 间接依赖 npm
@vue/babel-sugar-composition-api-render-instance 1.4.0 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
isobject 3.0.1 间接依赖 npm
@types/serve-static 1.15.0 间接依赖 npm
interpret 1.4.0 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
postcss-normalize-timing-functions 5.1.0 间接依赖 npm
css-select 4.3.0 间接依赖 npm
use 3.1.1 间接依赖 npm
@apollographql/graphql-playground-html 1.6.29 间接依赖 npm
@types/minimist 1.2.2 间接依赖 npm
yauzl 2.10.0 间接依赖 npm
content-type 1.0.4 间接依赖 npm
clone 1.0.4 间接依赖 npm
postcss-discard-comments 5.1.2 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.19.6 间接依赖 npm
file-type 6.2.0 间接依赖 npm
postcss-loader 6.2.1 间接依赖 npm
file-entry-cache 6.0.1 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
opener 1.5.2 间接依赖 npm
@webassemblyjs/wast-printer 1.11.1 间接依赖 npm
source-map 0.5.7 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.1 间接依赖 npm
@types/http-proxy 1.17.9 间接依赖 npm
chalk 4.1.2 间接依赖 npm
events 3.3.0 间接依赖 npm
postcss-ordered-values 5.1.3 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
repeat-element 1.1.4 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.1 间接依赖 npm
ms 2.0.0 间接依赖 npm
thunky 1.1.0 间接依赖 npm
core-js-compat 3.26.1 间接依赖 npm
rss-parser 3.12.0 间接依赖 npm
spdy 4.0.2 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
@babel/plugin-proposal-class-static-block 7.18.6 间接依赖 npm
detect-node 2.1.0 间接依赖 npm
parse5-htmlparser2-tree-adapter 6.0.1 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
nanoid 2.1.11 间接依赖 npm
webpack-chain 6.5.1 间接依赖 npm
@babel/plugin-proposal-dynamic-import 7.18.6 间接依赖 npm
cross-spawn 6.0.5 间接依赖 npm
estraverse 5.3.0 间接依赖 npm
@babel/plugin-transform-computed-properties 7.18.9 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
error-stack-parser 2.1.4 间接依赖 npm
csso 4.2.0 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
@babel/highlight 7.22.20 间接依赖 npm
@types/accepts 1.3.5 间接依赖 npm
@eslint/eslintrc 1.3.3 间接依赖 npm
dotenv-expand 5.1.0 间接依赖 npm
@soda/friendly-errors-webpack-plugin 1.8.1 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.20.5 间接依赖 npm
http-cache-semantics 3.8.1 间接依赖 npm
commander 8.3.0 间接依赖 npm
get-intrinsic 1.1.3 间接依赖 npm
postcss-normalize-unicode 5.1.1 间接依赖 npm
url-parse-lax 3.0.0 间接依赖 npm
optionator 0.9.1 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
isurl 1.0.0 间接依赖 npm
@babel/helper-annotate-as-pure 7.18.6 间接依赖 npm
trim-repeated 1.0.0 间接依赖 npm
browserslist 4.21.4 间接依赖 npm
cssesc 3.0.0 间接依赖 npm
@polka/url 1.0.0-next.21 间接依赖 npm
@sindresorhus/is 0.7.0 间接依赖 npm
wildcard 2.0.0 间接依赖 npm
get-proxy 2.1.0 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
graphql-tag 2.12.6 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
got 8.3.2 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
timed-out 4.0.1 间接依赖 npm
@vue/cli-shared-utils 5.0.8 间接依赖 npm
ssri 8.0.1 间接依赖 npm
xmlbuilder 11.0.1 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
argparse 2.0.1 间接依赖 npm
lib2to3 间接依赖 pip
apollo-server-env 4.2.1 间接依赖 npm
methods 1.1.2 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
recast 0.20.5 间接依赖 npm
apollo-server-plugin-base 3.7.2 间接依赖 npm
yallist 2.1.2 间接依赖 npm
webidl-conversions 3.0.1 间接依赖 npm
colorette 2.0.19 间接依赖 npm
schema-utils 3.1.1 间接依赖 npm
statuses 1.5.0 间接依赖 npm
isexe 2.0.0 间接依赖 npm
webpack-virtual-modules 0.4.6 间接依赖 npm
ejs 3.1.8 间接依赖 npm
@vue/compiler-dom 3.2.45 间接依赖 npm
yorkie 2.0.0 间接依赖 npm
address 1.2.1 间接依赖 npm
path-key 2.0.1 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
flatted 3.2.7 间接依赖 npm
minipass 3.3.6 间接依赖 npm
download 7.1.0 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
geojson-stream 0.1.0 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
spdx-license-ids 3.0.12 间接依赖 npm
ipaddr.js 2.0.1 间接依赖 npm
@apollographql/apollo-tools 0.5.4 间接依赖 npm
wrap-ansi 3.0.1 间接依赖 npm
@vue/cli-plugin-babel 5.0.8 直接依赖 npm
taskkill 3.1.0 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
chardet 0.7.0 间接依赖 npm
fresh 0.5.2 间接依赖 npm
@babel/helper-simple-access 7.20.2 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.19.6 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
json5 1.0.2 间接依赖 npm
postcss-normalize-string 5.1.0 间接依赖 npm
eslint 8.29.0 直接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
hosted-git-info 2.8.9 间接依赖 npm
postcss-modules-local-by-default 4.0.0 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
espree 9.4.1 间接依赖 npm
@hapi/hoek 9.3.0 间接依赖 npm
apollo-server-types 3.8.0 间接依赖 npm
postcss-normalize-url 5.1.0 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
whatwg-mimetype 3.0.0 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
path-type 4.0.0 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
commondir 1.0.1 间接依赖 npm
fsevents 2.3.2 直接依赖 npm
steno 0.4.4 间接依赖 npm
@babel/plugin-proposal-unicode-property-regex 7.18.6 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.20.2 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.18.9 间接依赖 npm
qgis 间接依赖 pip
pify 3.0.0 间接依赖 npm
cliui 7.0.4 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
js-yaml 4.1.0 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
@babel/plugin-transform-flow-strip-types 7.19.0 间接依赖 npm
acorn-walk 8.2.0 间接依赖 npm
statuses 2.0.1 间接依赖 npm
fs-monkey 1.0.3 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
svgo 2.8.0 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.18.9 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
@graphql-tools/mock 8.7.12 间接依赖 npm
postcss-selector-parser 6.0.11 间接依赖 npm
babel-plugin-polyfill-corejs2 0.3.3 间接依赖 npm
camelcase 1.2.1 间接依赖 npm
ansi-align 3.0.1 间接依赖 npm
param-case 3.0.4 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
libfuturize 间接依赖 pip
he 1.2.0 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
depd 1.1.2 间接依赖 npm
widest-line 3.1.0 间接依赖 npm
@types/node 18.11.11 间接依赖 npm
seek-bzip 1.0.6 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
p-timeout 2.0.1 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
@babel/helper-split-export-declaration 7.18.6 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.18.9 间接依赖 npm
eventemitter3 3.1.2 间接依赖 npm
whatwg-url 5.0.0 间接依赖 npm
cli-spinners 2.7.0 间接依赖 npm
vue-template-compiler 2.7.14 直接依赖 npm
decompress-tarbz2 4.1.1 间接依赖 npm
file-type 3.9.0 间接依赖 npm
apollo-server-types 3.7.1 间接依赖 npm
fraction.js 4.2.0 间接依赖 npm
vuetify-loader 1.9.2 直接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
universalify 2.0.0 间接依赖 npm
postcss-minify-params 5.1.4 间接依赖 npm
gzip-size 6.0.0 间接依赖 npm
@babel/preset-env 7.20.2 间接依赖 npm
temp 0.8.4 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
pkg-dir 3.0.0 间接依赖 npm
@webassemblyjs/ieee754 1.11.1 间接依赖 npm
map-stream 0.0.7 间接依赖 npm
@types/inquirer 8.2.5 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
string-width 2.1.1 间接依赖 npm
rechoir 0.6.2 间接依赖 npm
postcss-normalize-positions 5.1.1 间接依赖 npm
is-promise 2.2.2 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
retry 0.13.1 间接依赖 npm
braces 2.3.2 间接依赖 npm
onetime 5.1.2 间接依赖 npm
@babel/plugin-transform-regenerator 7.20.5 间接依赖 npm
mini-css-extract-plugin 2.7.2 间接依赖 npm
execa 5.1.1 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
postcss 8.4.19 间接依赖 npm
duplexer3 0.1.5 间接依赖 npm
@apollo/protobufjs 1.2.6 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
deep-is 0.1.4 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
define-lazy-prop 2.0.0 间接依赖 npm
vue-eslint-parser 9.1.0 间接依赖 npm
schema-utils 4.0.0 间接依赖 npm
@babel/helper-hoist-variables 7.18.6 间接依赖 npm
uglify-js 2.8.29 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
@graphql-tools/merge 8.3.1 间接依赖 npm
babel-plugin-polyfill-corejs3 0.6.0 间接依赖 npm
@types/serve-index 1.9.1 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
extglob 2.0.4 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
array-union 2.1.0 间接依赖 npm
webpack-dev-middleware 5.3.3 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
@babel/helper-validator-identifier 7.19.1 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
sax 1.2.4 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
type-check 0.4.0 间接依赖 npm
which 2.0.2 间接依赖 npm
selfsigned 2.1.1 间接依赖 npm
apollo-server-errors 3.3.1 间接依赖 npm
decompress-response 3.3.0 间接依赖 npm
arrify 2.0.1 间接依赖 npm
cross-spawn 5.1.0 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
etag 1.8.1 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
@babel/plugin-transform-for-of 7.18.8 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
pump 3.0.0 间接依赖 npm
@hapi/topo 5.1.0 间接依赖 npm
execa 0.8.0 间接依赖 npm
split 1.0.1 间接依赖 npm
postcss-colormin 5.3.0 间接依赖 npm
immutable 4.1.0 间接依赖 npm
dns-packet 5.4.0 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
http-proxy 1.18.1 间接依赖 npm
is-file-esm 1.0.0 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
xml2js 0.4.23 间接依赖 npm
strip-ansi 4.0.0 间接依赖 npm
ansi-regex 3.0.1 间接依赖 npm
callsites 3.1.0 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
regenerator-transform 0.15.1 间接依赖 npm
postcss-unique-selectors 5.1.1 间接依赖 npm
postcss-normalize-charset 5.1.0 间接依赖 npm
supports-color 8.1.1 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
p-retry 4.6.2 间接依赖 npm
growly 1.3.0 间接依赖 npm
graphql-type-json 0.3.2 间接依赖 npm
@sideway/pinpoint 2.0.0 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
spdx-expression-parse 3.0.1 间接依赖 npm
readable-stream 3.6.0 间接依赖 npm
@vue/babel-plugin-jsx 1.1.1 间接依赖 npm
@jridgewell/trace-mapping 0.3.17 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
@apollo/utils.usagereporting 1.0.1 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
argparse 1.0.10 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
lazy-cache 1.0.4 间接依赖 npm
arr-flatten 1.1.0 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
ext-list 2.2.2 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
eventemitter3 4.0.7 间接依赖 npm
yaml 1.10.2 间接依赖 npm
@graphql-tools/utils 8.9.0 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
@humanwhocodes/config-array 0.11.7 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
PyQt5 间接依赖 pip
safe-buffer 5.2.1 间接依赖 npm
brace-expansion 2.0.1 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
@vue/cli-ui-addon-webpack 5.0.8 间接依赖 npm
@babel/plugin-proposal-decorators 7.20.5 间接依赖 npm
bytes 3.1.2 间接依赖 npm
postcss-discard-empty 5.1.1 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
@babel/parser 7.20.5 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
semver 7.5.4 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
acorn-import-assertions 1.8.0 间接依赖 npm
big.js 5.2.2 间接依赖 npm
@types/connect 3.4.35 间接依赖 npm
easy-stack 1.0.1 间接依赖 npm
pify 2.3.0 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
p-event 2.3.1 间接依赖 npm
@types/eslint-scope 3.7.4 间接依赖 npm
regexpu-core 5.2.2 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
@types/jscodeshift 0.7.2 间接依赖 npm
ast-types 0.14.2 间接依赖 npm
type-fest 0.6.0 间接依赖 npm
ignore 5.2.1 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
html-tags 2.0.0 间接依赖 npm
lru-cache 4.1.5 间接依赖 npm
copy-webpack-plugin 9.1.0 间接依赖 npm
responselike 1.0.2 间接依赖 npm
apollo-reporting-protobuf 3.4.0 间接依赖 npm
utila 0.4.0 间接依赖 npm
@jridgewell/gen-mapping 0.1.1 间接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
postcss-merge-rules 5.1.3 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
libpasteurize 间接依赖 pip
@vue/babel-preset-app 5.0.8 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
regenerator-runtime 0.13.11 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
schema-utils 2.7.1 间接依赖 npm
@babel/helper-function-name 7.19.0 间接依赖 npm
@babel/plugin-syntax-flow 7.18.6 间接依赖 npm
vue-style-loader 4.1.3 间接依赖 npm
clean-css 5.3.1 间接依赖 npm
@vue/vue-loader-v15 15.10.1 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
get-stream 3.0.0 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
nanoid 3.3.4 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
klona 2.0.5 间接依赖 npm
is-ci 1.2.1 间接依赖 npm
postcss-convert-values 5.1.3 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
express-history-api-fallback 2.2.1 间接依赖 npm
base 0.11.2 间接依赖 npm
vuetify 2.6.12 直接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
leven 3.1.0 间接依赖 npm
highlight.js 10.7.3 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
batch 0.6.1 间接依赖 npm
leaflet.wms 0.2.0 直接依赖 npm
postcss-calc 8.2.4 间接依赖 npm
is-fullwidth-code-point 2.0.0 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
@types/estree 0.0.51 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
postcss 7.0.39 间接依赖 npm
mgrs 1.0.0 间接依赖 npm
commander 2.20.3 间接依赖 npm
import-global 0.1.0 间接依赖 npm
postcss-minify-font-values 5.1.0 间接依赖 npm
lowdb 1.0.0 间接依赖 npm
grapheme-splitter 1.0.4 间接依赖 npm
braces 3.0.2 间接依赖 npm
vue-template-es2015-compiler 1.9.1 间接依赖 npm
fill-range 4.0.0 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.18.10 间接依赖 npm
ini 2.0.0 间接依赖 npm
@babel/plugin-transform-literals 7.18.9 间接依赖 npm
postcss-reduce-transforms 5.1.0 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
lilconfig 2.0.6 间接依赖 npm
graphql 15.8.0 间接依赖 npm
jake 10.8.5 间接依赖 npm
execa 3.4.0 间接依赖 npm
css-minimizer-webpack-plugin 3.4.1 间接依赖 npm
uuid 9.0.0 间接依赖 npm
chalk 2.4.2 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
is-path-inside 3.0.3 间接依赖 npm
@humanwhocodes/module-importer 1.0.1 间接依赖 npm
joi 17.7.0 间接依赖 npm
@babel/plugin-transform-function-name 7.18.9 间接依赖 npm
lodash.clonedeep 4.5.0 间接依赖 npm
minimatch 5.1.1 间接依赖 npm
graphql-subscriptions 1.2.1 间接依赖 npm
p-is-promise 1.1.0 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
get-stream 5.2.0 间接依赖 npm
define-properties 1.1.4 间接依赖 npm
normalize-url 2.0.1 间接依赖 npm
pkg-dir 5.0.0 间接依赖 npm
css-declaration-sorter 6.3.1 间接依赖 npm
memfs 3.4.12 间接依赖 npm
@vue/babel-sugar-inject-h 1.4.0 间接依赖 npm
@babel/compat-data 7.20.5 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
js-yaml 3.14.1 间接依赖 npm
shelljs 0.8.5 间接依赖 npm
postcss-normalize-display-values 5.1.0 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
private 0.1.8 间接依赖 npm
colors 1.4.0 间接依赖 npm
@babel/helper-explode-assignable-expression 7.18.6 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
parse-git-config 3.0.0 间接依赖 npm
lodash.mapvalues 4.6.0 间接依赖 npm
proj4 2.8.0 间接依赖 npm
wkt-parser 1.3.2 间接依赖 npm
keyv 3.0.0 间接依赖 npm
vue-loader 17.0.1 间接依赖 npm
is-plain-obj 3.0.0 间接依赖 npm
prelude-ls 1.2.1 间接依赖 npm
@vue/cli-plugin-eslint 5.0.8 直接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
@vue/cli-plugin-vuex 5.0.8 间接依赖 npm
cliui 2.1.0 间接依赖 npm
git-clone 0.1.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
@vue/babel-helper-vue-transform-on 1.0.2 间接依赖 npm
center-align 0.1.3 间接依赖 npm
sort-keys 1.1.2 间接依赖 npm
yargs 16.2.0 间接依赖 npm
debug 3.2.7 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
express 4.18.2 间接依赖 npm
object-inspect 1.12.2 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
vue-router 3.6.5 直接依赖 npm
@babel/plugin-transform-classes 7.20.2 间接依赖 npm
(0)
上一篇 2024年3月6日
下一篇 2024年3月7日

相关推荐

  • apache/griffin 软件分析报告

    基础信息 项目名称:apache/griffin 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1729989105692921856/1729989109341966336 此报告由Murphysec提供 漏洞列…

    软件分析 2023年11月30日
    0
  • hongliuliao/ehttp 软件分析报告

    基础信息 项目名称:hongliuliao/ehttp 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718646538720034816/1718646538766172160 此报告由Murphysec提供 …

    软件分析 2023年10月29日
    0
  • drizzle-team/drizzle-orm 软件分析报告

    基础信息 项目名称:drizzle-team/drizzle-orm 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721148223040589824/1730221695245443072 此报告由Murph…

    软件分析 2023年11月30日
    0
  • Cocoanetics/DTCoreText 软件分析报告

    基础信息 项目名称:Cocoanetics/DTCoreText 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716759685029822464/1716759685415698432 此报告由Murphys…

    软件分析 2023年10月24日
    0
  • westes/flex 软件分析报告

    基础信息 项目名称:westes/flex 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1719697700949721088/1719697700987469824 此报告由Murphysec提供 漏洞列表 暂…

    软件分析 2023年11月1日
    0